onEvent('recipes', (event) => {
    event.shaped('artifacts:fire_gauntlet', [' A ', 'ABA', 'CCC'], {
        A: 'forbidden_arcanus:arcane_gold_ingot',
        B: 'curios:knuckles',
        C: '#forge:ingots/platinum'
    }).id('kubejs:artifacts/fire_gauntlet')
})